Skip to content
Compare
Choose a tag to compare

v2.0.0

Latest
@Swizec Swizec released this
· 58 commits to master since this release
Compare
Choose a tag to compare

Makes it possible to install just the auth library you're using 馃帀

This is a breaking change with imports, which necessitates v2.
Functionality remains the same.

Docs have been updated. You now import like this:

import { Auth0 } from "react-use-auth/auth0"
// or
import { NetlifyIdentity } from "react-use-auth/netlify-identity"